
/*alert-message*/
.myaccount-page.two-col-layout .flex-row { min-height: 992px; }
.myaccount-page .alert-success {color: #ffffff;background-color: #3A6E90;border-color: #3A6E90;background-image: none;}
.myaccount-page  .messageStackSuccess {color: #ffffff;font-weight: normal;}
.myaccount-page .alert .close {right: 8px;top: 4px;color: #fff;}

.myaccount-page { position: relative; }
.myaccount-page:after { content: ""; position: absolute; right: 0; top: 151px; width: 55%; background-color: #f6f6f6; bottom: 0; }

/*Account Page Listing CSS*/

.side-nav ul.account-list li { padding: 30px 30px 0 0px; }


/*myaccount-details page  CSS*/
.myaccount-page  .myaccount-right { z-index: 1;min-height:600px; }


.myaccount-page.order-detailpage .cardbox-title h6 {display: inline-block;}
.myaccount-page.order-detailpage .cardbox-title a{display: inline-block;float: right;text-decoration: none !important;}

.myaccount-page  .left-col-7 { padding-right: 0px; width: 62.666%; }
.myaccount-page  .right-col-5 { width: 36.666%; }

.myaccount-page  .cardbox-form, .myaccount-page  .cardbox-add-form { display: none; }
.myaccount-page  .account-cardbox, .myaccount-page  .form-card, .myaccount-page  .password-box { background-color: #fff; margin-bottom: 18px; box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.15); -webkit-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.15); -moz-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.15); -ms-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.15) }
.myaccount-page  .account-cardbox .inner-card-block, .myaccount-page  .form-card .inner-card-block, .myaccount-page  .password-box .inner-card-block { padding: 30px; }
.myaccount-page  .account-cardbox .cardbox-title, .myaccount-page  .form-card .cardbox-title { position: relative; }
.myaccount-page  .account-cardbox .cardbox-title.icon-title { padding-right: 50px; }
.myaccount-page  .account-cardbox .cardbox-title.icon-title h3 { max-width: 80%; word-wrap: break-word; }
.myaccount-page  .account-cardbox .cardbox-title h3, .myaccount-page  .form-card .cardbox-title h3 { display: inline-block; vertical-align: middle; padding-right: 15px; }
.myaccount-page  .account-cardbox .cardbox-title h3.mater-card { padding-right: 0px; }
.myaccount-page  .account-cardbox .cardbox-title .icon-link { position: absolute; top: -15px; right: -15px; display: inline-block;padding:15px; }
.myaccount-page  .account-cardbox .cardbox-title .icon-link .hover-img { display: none; }
.myaccount-page  .account-cardbox .cardbox-title .icon-link:hover .normal-img { display: none; }
.myaccount-page  .account-cardbox .cardbox-title .icon-link:hover .hover-img { display: inline-block; }
.myaccount-page  .account-cardbox .cardbox-title .icon-link img { width: 100%; }
.myaccount-page   .cardbox-title .cardbox-link {  position: absolute; right: 0px; top: 0; margin: 0; text-decoration: underline; font-size: 12px; line-height: 16px; }


.myaccount-page  .account-cardbox p:last-child { margin-bottom: 0px; }
.myaccount-page  .account-cardbox p i { display: inline-block; margin-right: 5px; position: relative; bottom: 2px; }
.myaccount-page  .account-cardbox p i img { width: 100%; }
.myaccount-page  .account-cardbox ul, .myaccount-page  .cardbox-form ul { margin: 12px 0 17px 0; }
.myaccount-page  .account-cardbox ul li { margin-bottom: 6px; }
.myaccount-page  .account-map { height: 139px; }
.myaccount-page  .account-map img { width: 100%; height: 100%; }
.myaccount-page  .account-cardbox .cardbox-label { background-color: #3A6E90; font-size: 12px; line-height: 16px; color: #fff;padding: 6px 10px; border-radius: 20px; margin-bottom: 13px; }
.myaccount-page  .account-cardbox .cardbox-label em i{font-size: 14px; vertical-align: middle; }
.myaccount-page  .account-cardbox .cardbox-label i { /* display: inline-block; */ margin-right: 9px; font-size: 12px; padding-left: 5px; vertical-align: middle; }
.myaccount-page  .account-cardbox .cardbox-label i img { width: 100%; }
.myaccount-page  .account-cardbox .cardbox-title i { display: inline-block; margin-right: 5px; vertical-align: middle;margin-bottom: 16px }
.myaccount-page  .account-cardbox .cardbox-title i img { width: 100%; }
.myaccount-page   form { margin-top: 10px; }
.myaccount-page   form .form-group .checkbox-outer { display: inline-block; margin-right: 7px; }
.myaccount-page   .deatil-btn-row { text-align: right; }
.myaccount-page   .deatil-btn-row .btn { margin: 5px; }
.myaccount-page   form .form-group .bday-datepicker.form-control { padding-left: 30px; background: #fff }
.myaccount-page   form .form-group .birthday-col { position: relative; }
.myaccount-page   form .form-group .birthday-col em{position: absolute;left: 25px;top: 38px;}
.my-account .ui-datepicker .ui-datepicker-title{padding:15px;}
.my-account .ui-datepicker .ui-datepicker-prev,.my-account .ui-datepicker .ui-datepicker-next{top:15px;}
.myaccount-page .birthday-col .form-control{padding:6px 30px;} 
.my-account .ui-datepicker .ui-datepicker-prev{left:25px;}
.my-account .ui-datepicker a.continue{ display: none; }

/* 12-07-2018 */

/*date picker css*/

.my-account .ui-datepicker-year { color: #202020; }

/*myaccount-adress page  CSS*/
.myaccount-page  .address-chb { margin-top: 16px; }
.myaccount-page  .address-chb .checkbox-outer:first-child { margin-right: 15px; margin-bottom:10px;}
.myaccount-page .account-cardbox .add-link { text-align: center; }
.myaccount-page .account-cardbox .add-link a { font-size: 14px; line-height: 18px; font-family: 'AvenirNext-DemiBold';}
.myaccount-page .account-cardbox .add-link a i .hover-img { display: none; }
.myaccount-page .account-cardbox .add-link a em{ display: inline-block; vertical-align: middle; }
.myaccount-page .account-cardbox .add-link a:hover  i .normal-img { display: none; }
.myaccount-page .account-cardbox .add-link a:hover  i .hover-img { display: inline-block; }
.myaccount-page .account-cardbox .add-link a i { display: inline-block; margin-right: 7px; position: relative; top:1px; }
.myaccount-page .account-cardbox .add-link a i img { width: 100%; display: block; }
.myaccount-page .account-cardbox.add-linkbox { height: auto !important; }
.myaccount-page  form .address-chb { display: inline-block; float: left; }
.myaccount-page  .account-col-12 { padding: 0 7px; }
.myaccount-page .account-col.form-open { width: 100%; height: auto !important; }

/*myaccount-payment-method page CSS*/
.myaccount-page .inner-wrapper .payment-box { min-height: 184px; }
.myaccount-page .inner-wrapper .row { display: flex; flex-wrap: wrap ;}
.myaccount-page .inner-wrapper .row:before, .myaccount-page .inner-wrapper .row:after {display: none};
.myaccount-page .cardbox-form .card-listing {display: inline-block;}
.myaccount-page .cardbox-form .card-listing li { float: left; margin-right: 10px; }
.myaccount-page .cardbox-form .card-listing li:last-child { margin-right: 0px; }
.myaccount-page .cardbox-form .card-listing li i { display: inline-block; opacity: 0.6; }
.myaccount-page .cardbox-form .card-listing li.active i { opacity: 1; }

.myaccount-page .cardbox-form .card-listing li i img { width: 100%; }
.myaccount-page .cardbox-form form .form-group .cvc-input { max-width: 120px; }
.myaccount-page .visa-cardbox  .address-chb { margin-top: 21px; }

/*myaccount-orders page css*/
.myaccount-page .order-box { margin-bottom: 19px; box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.15); -webkit-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.15); -ms-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.15); -moz-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.15); background-color: #fff; }
.myaccount-page .order-box .order-title { position: relative; padding: 27px 29px; }
.myaccount-page .order-box .order-title h6 { padding: 0 60px 0 0; margin: 0; display: inline-block; }
.myaccount-page .order-box .order-title a {  position: absolute; right: 20px; top: 30px; margin: 0; text-decoration: none !important; font-size: 12px; line-height: 16px; }
.myaccount-page .order-box .orderbox-detail { background-color: #F6F6F6; border-top: 1px solid #DCE0E0; border-bottom: 1px solid #DCE0E0; }

.myaccount-page .order-box .order-title .track-order-device{position: initial;text-decoration: none;margin-top:10px;}
.myaccount-page .order-box .order-title .track-order{ display: inline-block; margin: -10px 80px; text-decoration: none;}

.myaccount-page .order-box .orderbox-detail ul li { padding: 23px 28px 19px; float: left; text-align: left; border-right: 1px solid #DCE0E0; }
.myaccount-page .order-box .orderbox-detail ul li:last-child { border-right: none; float: right; text-align: right; padding: 23px 20px 19px 28px; }
.myaccount-page .order-box .orderbox-detail ul li label { display: block; margin-bottom: 5px;font-size: 12px; line-height: 16px; color: #393939; }
.myaccount-page .order-box .orderbox-detail ul li span { font-size: 14px; line-height: 18px; color: #202020; }
.myaccount-page .order-box .orderbox-detail ul li span.orange-span { color: #ff4c00; display: inline-block;position:relative;padding-left: 20px;}

.myaccount-page .order-box .orderbox-detail ul li span.orange-span-details { color: #ff4c00; display: inline-block;position:relative;}

.myaccount-page .order-box .orderbox-detail ul li span.green-span { color: #3A6E90; }
.myaccount-page .order-box .orderbox-detail ul li span em { display: inline-block; width: 14px; height: 16px; margin-right: 3px; }
.myaccount-page .order-box.single-detail .orderbox-detail ul li span.orange-span em{position: absolute;top:0;left:0;}
.myaccount-page .order-box .orderbox-detail ul li span em img { width: 100%;}
.myaccount-page .order-box .orderbox-detail ul li span i { display: inline-block; margin-right: 4px; font-size: 14px; vertical-align: middle;  }
.myaccount-page .order-box .orderbox-detail ul li span i img { width: 100%; }
.myaccount-page .order-box .orderbox-items { padding: 27px 0 0; }
.myaccount-page .order-box .orderbox-items.orderbox-slider ul { -webkit-overflow-scrolling: touch; overflow-x: auto; white-space: nowrap; padding-bottom: 20px }
.myaccount-page .order-box .orderbox-items ul li { width: auto; text-align: left; display: inline-block; padding: 0 22px; vertical-align: top; }
.myaccount-page .order-box .orderbox-items ul li .oredr-img { display: inline-block; width: 104px; vertical-align: top; margin-right: 18px; }
.myaccount-page .order-box .orderbox-items ul li .oredr-img a{display:block;}
.myaccount-page .order-box .orderbox-items ul li .oredr-img img { width: 100%; }
.myaccount-page .order-box .orderbox-items ul li .oredr-text { max-width: 126px; display: inline-block; }
.myaccount-page .order-box .orderbox-items ul li .oredr-text p { margin: 0 0 8px 0; padding: 0; white-space: normal; }
.myaccount-page .order-box .orderbox-items ul li .oredr-text span { font-size: 14px; line-height: 18px;color: #202020; }
.myaccount-page .order-box .orderbox-slider .mCS-inset.mCSB_scrollTools_horizontal .mCSB_dragger .mCSB_dragger_bar { background-color: #5E5E5E; margin: 14px 0; height: 2px; }
.myaccount-page .order-box .orderbox-slider .mCS-inset.mCSB_scrollTools_horizontal .mCSB_draggerRail { background-color: #ffffff; }

.myaccount-page .oreder-link { display: inline-block; }
.myaccount-page .oreder-link  i .hover-img { display: none; }
.myaccount-page .oreder-link:hover i .normal-img { display: none; }
.myaccount-page .oreder-link:hover i .hover-img { display: inline-block; }
.myaccount-page .oreder-link i { display: inline-block;  margin-right: 6px; }
.myaccount-page .oreder-link em{ display: inline-block; vertical-align: middle; }
.myaccount-page .oreder-link i img { width: 100%; }
.myaccount-page .order-box .orderbox-detail ul li:first-child { width: 18%; }
.myaccount-page .order-box .orderbox-detail ul li:nth-child(2) { width: 27%; }
.myaccount-page .order-box .orderbox-detail ul li:nth-child(3) { width: 20%; }
.myaccount-page .order-box .orderbox-detail ul li:nth-child(4) { width: 35%; }

/*myaccount-order-detail page CSS*/
.myaccount-page .order-box.single-detail .order-title h6 { padding: 0px; }
.myaccount-page.order-detailpage .myaccount-inner { padding: 22px 0 37px 52px; }
.myaccount-page  .order-col { padding-right: 0px; }
.myaccount-page .order-box.single-detail .orderbox-detail ul li { padding: 22px 27px; min-height: 105px }
.myaccount-page .order-box.single-detail .orderbox-items { padding: 0; }
.myaccount-page .order-box.single-detail .orderbox-items  ul li { width: 100%; border-bottom: 1px solid #DCE0E0; padding: 26px 25px 32px; position: relative; }
.myaccount-page .order-box.single-detail .orderbox-items  .item-links { text-align: right; position: absolute; top: 28px; right: 29px; }
.myaccount-page .order-box.single-detail .orderbox-items  .item-links a { display: block; margin-bottom: 3px; font-size: 12px; line-height: 16px; }
.myaccount-page .order-box.single-detail .orderbox-items  .item-links a:hover { text-decoration: underline; }
.myaccount-page .order-box.single-detail .orderbox-items  .item-links a.btn:hover { text-decoration: none; }
.measurementPopup .nav>li>a:focus{background-color: #575757 !important;color: #fff;border: 2px solid #575757;}

.myaccount-page .order-box .order-history:nth-child(even) { background-color: #F6F6F6; padding: 5px 25px; }
.myaccount-page .order-box .order-history:nth-child(odd) { padding: 23px 25px; }
.myaccount-page .order-box .order-history label { background-color: #3A6E90; margin: 0; font-size: 12px; line-height: 16px; color: #fff;padding: 7px 14px; border-radius: 20px; }
.myaccount-page .order-box .order-history span { float: right; margin-top: 6px; font-size: 14px; line-height: 16px; }
.myaccount-page.order-detailpage .order-box.single-detail .orderbox-detail ul li:nth-child(3) { float: right; text-align: right; border-right: 0; width: 40%; padding: 22px 18px; }
.myaccount-page.order-detailpage .order-box.single-detail .orderbox-detail ul li:nth-child(2) { width: 35%; }
.myaccount-page.order-detailpage .order-box.single-detail .orderbox-detail ul li:first-child { width: 25%; }


/*myaccount-measurements page CSS*/
.myaccount-page .account-cardbox .measurement-link { margin-top: 15px; margin-bottom: 5px; }
.myaccount-page .account-cardbox .measurement-link a { text-decoration: underline; margin: 0;  }
.myaccount-page .account-cardbox .measurement-link .checkbox-outer { float: right; }

/*myaccount-favourites page css*/
.myaccount-page .favourites-box .fav-left { width: 98px; display: inline-block; vertical-align: top; margin-right: 23px; }
.myaccount-page .favourites-box .fav-left img { width: 100%; margin-bottom: 10px; }
.myaccount-page .favourites-box .fav-right { display: inline-block; width: 80%; }
.myaccount-page .favourites-box .fav-right p { padding-right: 25px; display: inline-block; }
.myaccount-page .favourites-box .fav-right .outOfStockMessage { font-weight: normal;font-family: 'Avenir-Next-Regular', Arial, sans-serif; }
.myaccount-page .favourites-box .fav-right .outOfStockMessage.hide{display:none;}
.myaccount-page .favourites-box .fav-right .outOfStockMessage.show{display:inline-block!important;margin-left: 15px;}
.myaccount-page .favourites-box .fav-right span { font-weight: normal;  font-family: 'Avenir-Next-bold';  word-wrap: break-word; display: block;}
.myaccount-page .favourites-box .fav-right span.price { font-size: 14px; line-height: 21px ;}
.myaccount-page .favourites-box .fav-right span.price .price-before { text-decoration: line-through;color: #414141; }
.myaccount-page .favourites-box .fav-right span.price .price-after {color: #3A6E90; }
.myaccount-page .favourites-box .fav-right .cardbox-link { display: block; }
.myaccount-page .favourites-box .fav-right a { display: inline-block; }
.myaccount-page .favourites-box .fav-right a.disable {opacity: 0.2;pointer-events: none;}
.myaccount-page .favourites-box .fav-right .cardbox-link {  margin: 18px 0 17px 0; text-decoration: underline; font-size: 12px; line-height: 16px; }
.myaccount-page .favourites-box .fav-right .favourites-btn .hover-img { display: none; }
.myaccount-page .favourites-box .fav-right .favourites-btn:hover .hover-img { display: inline-block; }
.myaccount-page .favourites-box .fav-right .favourites-btn:hover .normal-img { display: none; }
.myaccount-page .favourites-box .fav-right .favourites-btn i { display: inline-block; margin-right: 8px; }
.myaccount-page .favourites-box .fav-right .favourites-btn em i{font-size: 14px;vertical-align: middle;}
.myaccount-page .favourites-box .fav-right .favourites-btn i img { width: 100%; }
.myaccount-page .account-cardbox.favourites-box .cardbox-title { margin-bottom: 0px }

/*myaccount-reset-password page css*/
.myaccount-page .password-box form { margin-top: 0px; }
.myaccount-page .password-box  .password-btn { text-align: right; margin-top: 7px; }
.myaccount-page .password-box .password-btn a { margin: 0px; padding: 10px 20px; }
.myaccount-page .password-box .password-link em { color: #C0C0C0; display: inline-block; vertical-align: middle;}
.myaccount-page .password-box .password-link:hover em { color: #3A6E90; }
.myaccount-page .password-box .password-link i .hover-img { display: none; }
.myaccount-page .password-box .password-link i { display: inline-block; margin-right: 4px; }
.myaccount-page .password-box .password-link i img { width: 100%; }
.myaccount-page .password-box .password-link:hover .hover-img { display: inline-block; }
.myaccount-page .password-box .password-link:hover .normal-img { display: none; }
.myaccount-page .password-box span { color: #C0C0C0; font-size: 12px; line-height: 16px; }
.myaccount-page .password-box span.good { color: #FF4C00; }
.myaccount-page .password-box span.strong { color: #2f5964; }
.myaccount-page .password-box .line-list { margin: 11px 0 19px 0; }
.myaccount-page .password-box .line-list li { float: left; width: 39px; height: 2px; margin-right: 3px; background-color: #C0C0C0; margin-bottom: 0px; }
.myaccount-page .password-box .line-list li.orange { background-color: #FF4C00; }
.myaccount-page .password-box .line-list li.green { background-color: #2f5964; }
.myaccount-page .password-box .line-list  ul { margin: 15px 0 34px 0; }
.myaccount-page .password-box .password-chb .checkbox-outer.invalid { color: #C0C0C0; }
.myaccount-page .password-box .checkbox-outer.invalid .icheckbox_square.checked { background: url('../images/checkbox-outer.png')no-repeat; background-size: 14px;}
.myaccount-page .password-box .password-chb .checkbox-outer.valid .icheckbox_square { margin: 0 auto; background: url(../images/radio-check-b-white.svg) no-repeat center center #fff; background-size: 9px; background-color: #2f5964; border-color: #2f5964; } 

/*6-7-2018*/
.myaccount-page .password-box.pwd-bottom { min-height: 216px; }
.myaccount-page .password-box .password-chb li { margin-bottom: 5px; }

/* 31-05-2018 */


.myaccount-page .myaccount-right.success-page .account-cardbox { height: auto !important }

.myaccount-page .account-cardbox p a { text-decoration: underline; }

/* 11-06-2018 (mrng) */
.myaccount-page .alert { margin-bottom: 30px; margin-top:0; }


.myaccount-page .shopping-cart-summary p { text-align: right; margin: 0; padding: 0; color: #3A6E90; }
.myaccount-page .shopping-cart-summary { width: 100%; margin-bottom: 18px; box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.15); -webkit-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.15); -moz-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.15); -ms-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.15); }
.myaccount-page .support-tiles a { background: #fff;   }
.myaccount-page .support-tiles li { width: 50% }

/* 15-06-2018(noon) */
.myaccount-page .control-selection { display: block; float: right; background: #fff; border: 1px solid #dce0e0; }
.myaccount-page .inner-wrapper .row.search-tab { padding-bottom: 30px; }
.myaccount-page .search-tab form { margin-top: 0 }



/* kinjal di */
.accountMapIdVal { height: 100%; }
a[href^="http://maps.google.com/maps"] { display: none !important }
a[href^="https://maps.google.com/maps"] { display: none !important }
.gmnoprint a, .gmnoprint span, .gm-style-cc { display: none; }
.myaccount-page .gmnoprint div { background: none !important; }


.order-savedesign-results {text-align: center;}

/* 26-06-2018 eve */
.myaccount-page .no-profile p{text-align: center; }
.myaccount-page .no-profile .inner-card-block:first-child{ padding:10px 25px; }
.myaccount-page .back-arrow-noprofile{ margin-bottom: 30px }
.myaccount-page .back-arrow-noprofile a i{ display: inline-block; margin-right: 5px;}
.myaccount-page .back-arrow-noprofile a em{ display: inline-block;vertical-align: middle; }
.myaccount-page .back-arrow-noprofile a:hover i img.normal{ display: inline-block; }

/*27-07-2018*/
.shirt-details-tab .specification-table tbody tr td:last-child{text-align: left;padding:13px 18px;}
.scroll-measurement .specification-table tbody{overflow-y: hidden;position: inherit;}

/* 03-08-2018 eve */
label.title-label{ display: block; }
.myaccount-page .radio-btn{ margin-right: 5px }
.myaccount-page .account-cardbox .inner-card-block p span{ display: block;white-space: normal;word-break: break-all;}


.myaccount-page .ui-datepicker .ui-datepicker-title { border-bottom:1px solid #E4E2E2; }
.account-popup .bottom-btn .btn{min-width: 190px;}
.account-popup .bottom-btn .btn:first-child{ margin-right:12px;}

.my-account .ui-datepicker table td a:hover{color:#fff;background: #3A6E90;border-radius: 100px;}
.my-account .ui-datepicker-current-day .ui-state-default.ui-state-active{color:#fff;background: #3A6E90;border-radius: 100px;}

.my-account .ui-datepicker{margin: 0;}


/* default size saved popup css */

#default-size-saved-popup .success-btn { width: 100%; }

/* custom-size-popup */

.edit-size-block .size-summary .row.custom-size-name { box-shadow: none;-webkit-box-shadow: none;-moz-box-shadow: none;-o-box-shadow: none;background: #fff;margin-bottom: 0; }
.edit-size-block .size-summary .row.custom-size-name .measurement{ padding: 0; }
.edit-size-block .size-summary .row.custom-size-name .measurement label{ margin-bottom: 10px; }

/* myaccount-size page css */
.my-account .size-create-block { text-align: center;margin-bottom: 20px;background: #F6F6F6;box-shadow: -1px 1px 0 0 rgba(0,0,0,0.15);-webkit-box-shadow: -1px 1px 0 0 rgba(0,0,0,0.15);-o-box-shadow: -1px 1px 0 0 rgba(0,0,0,0.15);-moz-box-shadow: -1px 1px 0 0 rgba(0,0,0,0.15);border-radius: 2px;-webkit-border-radius: 2px;-moz-border-radius: 2px;-o-border-radius: 2px;padding: 30px 15px;}
.my-account .size-create-block.shirt-create-block,.my-account .size-create-block.suit-create-block{display: flex;align-items: center;flex-direction: row;justify-content: center;min-height: 78px;cursor: pointer;}
.my-account .size-create-block.shirt-create-block i,.my-account .size-create-block.suit-create-block i{display: inline-flex;margin-right: 10px;position: relative;bottom:1px;}
/*.my-account .size-create-block.shirt-create-block i img,.my-account .size-create-block.suit-create-block i img { height: 15px;width: 15px; }
*/.my-account .size-create-block.shirt-create-block span.create-size,.my-account .size-create-block.suit-create-block span.create-size{ font-family: 'AvenirNext-DemiBold'; }


.my-account .size-create-block.measurement-content { padding: 15px;cursor: default; padding-left: 53px;position: relative; }
.my-account .size-create-block.measurement-content .size-title { margin-bottom: 5px; }
.my-account .size-create-block a{ color: #4787B1;font-family: 'AvenirNext-DemiBold'; }
.my-account .size-create-block .pull-left{max-width: 80%;display: flex;flex-direction: row;align-items: flex-end;flex-wrap: nowrap;}
.my-account .size-create-block h5{ margin-bottom: 0;display: inline-block; text-transform: none;letter-spacing: 1px;text-align: left;white-space: normal;word-break: break-all;}
.my-account .size-create-block a.make-default{cursor: pointer;}

.my-account .size-create-block a.create-size{display: inline-flex;}

.my-account .left-block{ text-align: left; }
.my-account .right-block { text-align: right; }
.my-account .size-create-block.measurement-content .size-title span.ribbon { display: inline-block; margin-bottom: 0;padding: 0 10px;background: #3A6E90;color: #ffffff;border-radius: 100px;-webkit-border-radius: 100px;-o-border-radius: 100px;-moz-border-radius: 100px;font-size: 12px;font-family: 'avenirNext-demibold';cursor: default; }
.myaccount-page .account-cardbox .inner-card-block.size-measurement-block { padding: 30px 30px 10px; }
.my-account .size-create-block a.icon-link{ margin-right: 5px; }
.my-account .size-create-block a.icon-link img.edit{ width: 12px;height: 12px; }
.my-account .size-create-block a.shopping-cart-close img.delete{ width: 12px;height: 15px; }
.my-account .size-create-block .size-detail em.make-default:hover{ cursor: pointer; }
.my-account .size-create-block a.icon-link em{color:#4787B1;font-family: 'AvenirNext-DemiBold';display: inline-block;vertical-align: middle;}
.my-account .size-create-block a.icon-link i{display: inline-block;margin-right: 5px;}


/*tecfit-64*/
.size-indicator-outer:hover { z-index: 1; }
.size-indicator-outer { margin-right: 10px; position: absolute; top: 50%; transform: translateY(-50%); left: 15px; }
.size-indicator-outer i{display: inline-block;height: 24px;width: 24px;}
.size-indicator-outer  i img{max-width: 100%;}
.size-indicator-outer .size-indicator-tooltip{ position: relative; }
.size-indicator-outer .size-indicator-tooltip-inner{ margin:9px 0 0 0;display: none;position: absolute;left:0;right: auto; width: 300px;box-shadow: 0 3px 11px 0 rgba(0,0,0,0.17);background: #fff;}
.size-indicator-tooltip-inner.hidden-mini-desktop{ display: none; }
.size-indicator-tooltip-inner{display: none;z-index: 5;}
.size-indicator-outer:hover .size-indicator-tooltip-inner{display: block;}
.my-account .size-create-block .size-indicator-tooltip h5 {letter-spacing:3px;text-align: left; width:100%;color: #FFFFFF; background: #202020; padding: 20px; text-transform: uppercase; border-radius: 4px 4px 0 0; -ms-border-radius: 4px 4px 0 0; -webkit-border-radius: 4px 4px 0 0; -moz-border-radius: 4px 4px 0 0;margin-bottom: 0;  }
.size-indicator-tooltip .size-indicator-tooltip-content{padding: 20px;text-align: left;}
.myaccount-page .inner-wrapper h1.title-text { padding-right: 0; }
/***********************************************************Media********************************************/
@media(max-width:1281px) {

	/*myaccount-details page  CSS*/
	/*myaccount-order-detail page CSS*/
	.myaccount-page.order-detailpage .myaccount-inner { padding: 22px 20px 22px; }
}

@media( max-width: 1200px  ){

	/*myaccount-size css*/

	.myaccount-page .account-cardbox .inner-card-block.size-measurement-block{ padding: 30px 15px 10px; }
}
@media(max-width:1199px) {

	/*myaccount-details page  CSS*/
	.myaccount-page .myaccount-right { height: auto; }
	.myaccount-page  .form-card .radio-btn { margin-right: 4px; }
	.myaccount-page  .account-cardbox .cardbox-title.icon-title h6 { max-width: 70%; }

	/*myaccount-adress page  CSS*/
	.myaccount-page .account-cardbox .address-chb .checkbox-outer:first-child { margin-right: 5px; }


	/*myaccount-order-detail page CSS*/
	.myaccount-page .order-box.single-detail .orderbox-detail ul li { padding: 22px 16px; }
	.myaccount-page .order-box.single-detail .order-title { padding: 25px 10px; }
	.myaccount-page .order-box .orderbox-detail ul li { min-height: 103px }
	.myaccount-page .order-box.single-detail .orderbox-detail ul li span em{margin-left: -13px;}


	/*myaccount-favourites page css*/
	.myaccount-page .favourites-box .fav-right { width: 60%; }

	/*Passworf page 7-6-2018*/
	.myaccount-page .password-box .password-chb li { margin-bottom: 0px; }


}


@media (max-width: 1070px){

	/* myaccount-size page css */

	/* .my-account .size-create-block .size-detail .detail-text { max-width: 215px;  } */
	
	.my-account .size-create-block .size-detail .detail-text span{ text-align: left;display: flex;max-width: 215px; }

}

@media(max-width:1024px) {

	/*myaccount-order-detail page CSS*/
	.myaccount-page .order-box.single-detail .orderbox-items ul li .oredr-text { max-width: 200px; }
	.myaccount-page .order-box .orderbox-detail ul li:nth-child(4) { width: 34.5% }
	.myaccount-page.order-detailpage .order-box.single-detail .orderbox-detail ul li:nth-child(3) { width: 35%; padding: 15px 15px; }
	.myaccount-page .order-box.single-detail .orderbox-detail ul li { min-height: 131px }	

}
@media(max-width:991px) {



.myaccount-page .account-cardbox .cardbox-label { /* width: 100%; max-width: 160px; */ text-align: left; /* display: block; */ }
.myaccount-page  form .form-group .bday-datepicker.form-control { padding-left: 30px; }

/*myaccount-adress page  CSS*/

.myaccount-page .deatil-btn-row{text-align: left;}
.myaccount-page  .deatil-btn-row .btn { margin: 10px 2px; }
.myaccount-page  form .address-chb .checkbox-outer { display: inline-block; margin-bottom: 0; }
.myaccount-page  form .address-chb { width: 100%; text-align: left; margin-bottom: 10px; display: block; float: none; }

/*myaccount-orders page css*/
.myaccount-page .order-box .order-title { padding: 25px 18px; }
.myaccount-page .order-box .order-history:nth-child(even) {padding: 5px 18px;}
.myaccount-page .order-box .order-history:nth-child(odd) {padding: 20px 18px;}
.myaccount-page .order-box .orderbox-detail ul li { padding: 15px 8px; }
.myaccount-page .order-box .orderbox-detail ul li label { font-size: 12px; line-height: 16px; }
.myaccount-page .order-box .orderbox-detail ul li span { font-size: 12px; line-height: 16px; }
.myaccount-page .order-box .orderbox-detail ul li:last-child { padding: 15px 8px; }
.myaccount-page .order-box .order-title h6 { padding: 0px 75px 0 0; }

/*myaccount-order-detail page CSS*/
.myaccount-page.order-detailpage .myaccount-inner { padding: 22px 20px 22px; }
.myaccount-page .order-box.single-detail .orderbox-detail ul li { padding: 15px 7px; }
.myaccount-page .order-box .order-history{ padding: 20px 8px; }
.myaccount-page .order-box.single-detail .orderbox-items .item-links { position: static; margin-top: 10px; text-align: left; }
.myaccount-page .order-box .orderbox-detail ul li span.orange-span{display: inline-block;}
.myaccount-page .order-box.single-detail .orderbox-detail ul li span em{margin-left: -5px;}
.myaccount-page  .left-col-7 { width: 50%; }
.myaccount-page  .right-col-5 {  width: 50%;}

/*myaccount-measurements page CSS*/

.myaccount-page .order-box .orderbox-detail ul li { min-height: 92px }

/*myaccount-favourites page css*/
.myaccount-page .favourites-box .fav-right .cardbox-link { text-align: left; }
.myaccount-page .favourites-box .fav-right { width: 60%; }
.myaccount-page .favourites-box .fav-right p { margin-bottom: 6px; }
.myaccount-page .favourites-box .fav-left { width: 78px; margin-right: 5px; }
.myaccount-page .account-cardbox.favourites-box { position: relative; }
.myaccount-page .account-cardbox.favourites-box .inner-card-block { padding: 25px 25px 90px }
.myaccount-page .favourites-box .fav-right .favourites-btn { position: absolute; bottom: 20px; left: 0; margin-left: 15px; margin-right: 15px; right: 0; }
.myaccount-page .favourites-box .fav-right .cardbox-link { margin: 13px 0 0 0; }

/*myaccount-reset-password page css*/
.myaccount-page .password-box .line-list li { width: 34px; }

/* 31-05-2018 */
.myaccount-page .myaccount-right.success-page h1 span { font-size: 40px; line-height: 47px }

/*7-6-2018*/
.myaccount-page .password-box .inner-card-block { padding: 25px 20px 30px; }

/* myaccount-size page css */

/* .my-account .size-create-block .size-detail .detail-text { max-width: 175px;  } */

.my-account .size-create-block .size-detail .detail-text span{ max-width: 150px;padding-right: 20px; }

.my-account .size-create-block .pull-left{max-width: 73%;}


}
@media(max-width:767px) {

	/*Account Page Listing CSS*/
	.myaccount-page .container{ max-width: 100%; }
	.myaccount-page.active .myaccount-title { margin-bottom: 455px; }

	.myaccount-page  .account-cardbox .cardbox-title.icon-title h6 { max-width: 76%; }
	.myaccount-page .account-cardbox .cardbox-title .cardbox-link.manage-link { position: absolute; display: block; margin-top: 0px; }
	.myaccount-page .account-cardbox .cardbox-title.icon-title { padding-right: 50px; }

	/*myaccount-details page  CSS*/
	

	.myaccount-page .order-box .order-title a{right:30px;}
	
	.myaccount-page  .left-col-7 { padding-right: 15px; }
	.myaccount-page  form .form-group .col-sm-6, .myaccount-page  form .form-group .col-sm-4 { margin-bottom: 25px; width: 100% }
	.myaccount-page   form .form-group { margin-bottom: 0; }
	.myaccount-page  .account-cardbox .cardbox-label { font-size: 12px; line-height: 16px; padding: 7px 5px; margin: 0 0 15px 0;  display: inline-block; }
	.myaccount-page   form .form-group .bday-datepicker.form-control { padding-left: 30px; }
	.myaccount-page:after { background: none; }
	.myaccount-page .myaccount-right, .myaccount-page .left-col-7, .myaccount-page .right-col-5 { width: 100%; }
	
	.myaccount-page .cardbox-title .cardbox-link { position: absolute; display: inline-block; margin-bottom: 0; }

	.myaccount-page .account-cardbox .radio-btn, .myaccount-page .form-card .radio-btn { padding-left: 18px; }
	.myaccount-page.order-detailpage .order-box.single-detail .orderbox-detail ul li { width: 100% !important; }
	.myaccount-page.order-detailpage .order-box.single-detail .orderbox-detail ul li { min-height: auto }


	/*myaccount-adress page  CSS*/
	.myaccount-page .account-col { height: auto !important; width: 100% }
	.myaccount-page  form .address-chb { margin-top: 5px; margin-bottom: 20px; }
	.myaccount-page  form .address-chb { display: block; float: none; text-align: left; }
	.myaccount-page  form .address-chb .checkbox-outer { display: block; margin-bottom: 12px; }
	.myaccount-page  .address-chb .checkbox-outer:first-child { margin-right: 0px; }
	.myaccount-page  .address-chb .checkbox-outer { margin-bottom: 12px; }
	.myaccount-page  .address-chb { margin-top: 13px; }
	.myaccount-page  .address-chb .checkbox-outer:first-child { margin-bottom: 16px; }
	.myaccount-page  .address-chb .checkbox-outer:last-child { margin-bottom: 0px; }

	/*myaccount-payment-method page  CSS*/
	.myaccount-page .account-cardbox .cardbox-label.primary-card {  margin-bottom: 10px; }
	.myaccount-page .account-cardbox .address-chb.payment-chb, .myaccount-page .cardbox-form .address-chb.payment-chb { margin-top: 0px; }
	.myaccount-page .account-cardbox .card-listing { margin: 16px 0 19px 0; }

	/*myaccount-orders page css*/
	.myaccount-page .order-box .order-title { padding: 25px 20px; }
	.myaccount-page .order-box .orderbox-detail ul li { padding: 15px 30px; width: 100%; border-bottom: 1px solid #DCE0E0; }
	.myaccount-page .order-box .orderbox-detail ul li span { font-size: 14px; line-height: 16px; }
	.myaccount-page .order-box .orderbox-detail ul li:last-child { border-bottom: none; float: left; text-align: left; padding: 15px 30px; }
	.myaccount-page .order-box .orderbox-detail ul li label { display: inline-block; margin-bottom: 0px; }
	.myaccount-page .order-box .orderbox-detail ul li span, .myaccount-page .order-box .orderbox-detail ul li .checkbox-outer { float: right; }
	.myaccount-page .order-box .order-title { padding: 28px 29px; }
	.myaccount-page .order-box .orderbox-items ul li { padding: 0 24px; }
	.myaccount-page .order-box .orderbox-detail ul li { width: 100% !important; }

	/*myaccount-order-detail page CSS*/
	.myaccount-page .order-col { padding-right: 15px; }
	.myaccount-page .right-col-5{ padding-right: 15px; }
	.myaccount-page .oreder-link { margin-bottom: 3px; }
	.myaccount-page .order-box.single-detail .orderbox-detail ul li { padding: 15px 31px; width: 100%; border-bottom: 1px solid #DCE0E0; }
	.myaccount-page .order-box.single-detail .orderbox-detail ul li:last-child { border-bottom: none; float: left; text-align: left; padding: 15px 31px }
	.myaccount-page .order-box.single-detail .orderbox-detail ul li label { display: inline-block; margin-bottom: 0px; }
	.myaccount-page .order-box.single-detail  .orderbox-detail ul li span { float: right; max-width: 45%; text-align: right; }
	.myaccount-page.order-detailpage .order-box.single-detail .orderbox-detail ul li:nth-child(3) { padding: 15px 31px; }

	.myaccount-page.order-detailpage .myaccount-inner { padding: 12px 15px 25px; }
	.myaccount-page .order-box.single-detail .order-title { padding: 28px 31px; }
	.myaccount-page .order-box.single-detail .orderbox-items ul li { padding: 29px 25px 31px; }
	.myaccount-page .order-box .order-history { padding: 10px 27px; }
	.myaccount-page .order-box.single-detail .orderbox-items ul li .oredr-text { width: 100%; }
	.myaccount-page .order-box .orderbox-slider .mCS-inset.mCSB_scrollTools_horizontal .mCSB_dragger .mCSB_dragger_bar { margin: 11px 0; }
	.myaccount-page .order-box .orderbox-items { padding: 27px 0 0; }
	.myaccount-page.order-detailpage .order-box.single-detail .orderbox-detail ul li:nth-child(3) { text-align: left; }
	.myaccount-page .order-box .orderbox-detail ul li span em{position: absolute;margin-left: -20px;}

	/*myaccount-measurements page CSS*/

	.myaccount-page .account-cardbox.measurement-box { margin-bottom: 16px; }
	.myaccount-page .account-cardbox .measurement-link { margin: 6px 0 10px; }

	/*myaccount-favourites page css*/
	.myaccount-page .favourites-box .fav-right { width: 49%; }
	.myaccount-page .favourites-box .fav-left { width: 94px; margin-right: 21px; }
	.myaccount-page .favourites-box .fav-right .favourites-btn { margin-left: 29px; margin-right: 29px; }

	/*myaccount-reset-password page css*/
	.myaccount-page .password-box form { position: relative; }
	.myaccount-page .password-box .password-link { position: absolute; top: -1px; right: 0; }
	.myaccount-page .password-box.pwd-top { margin-bottom: 0px; border-bottom: 0; }
	.myaccount-page .password-box.pwd-top form .form-group .col-sm-6 { margin-bottom: 35px; }
	.myaccount-page .password-box.pwd-bottom { border-top: 0; min-height: auto; }
	.myaccount-page .password-box .line-list { margin: 10px 0 18px 0; }
	.myaccount-page .password-box .line-list li { width: 62px; }
	.myaccount-page .password-box ul { margin: 12px 0 0px 0; }
	.myaccount-page .password-box.pwd-bottom .inner-card-block { padding-top: 0px; }
	.myaccount-page .password-box.pwd-top .inner-card-block { padding-bottom: 0px; }
	.myaccount-page .password-box .password-chb li { margin-bottom: 5px; }
	.myaccount-page .password-box .password-btn { margin-top: 15px; }

	/* 31-05-2018 */
	.myaccount-page .myaccount-right.success-page { min-height: 480px }
	.myaccount-page .myaccount-right.success-page .btn { display: block; margin: 0 0 20px 0; }
	.myaccount-page .myaccount-right.success-page .btn:last-child { margin: 0; }

	/* 07-06-2018 */
	.myaccount-page .order-box .orderbox-items ul li .oredr-img { margin-right: 5px; width: 91px }

	/* 11-06-2018(mrng) */
	.myaccount-page .support-tiles li { width: 100% }

	/* 15-06-2018(noon) */
	.myaccount-page .control-selection { float: none }

	/* 19-06-2018 mrng*/
	.myaccount-page .deatil-btn-row .btn { width: 100% }
	.myaccount-page .order-box .orderbox-detail ul li { min-height: auto }
	.measurement-tab .table.specification-table table thead tr{font-size: 14px}

	.measurement-tab .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{width:3px !important;}

	.account-popup .bottom-btn .btn:first-child{ margin-right:0; }

	
}
@media (max-width: 640px){
	.myaccount-page .order-box.single-detail .orderbox-detail ul li span em{margin: 0 -10px;}
}

@media(max-width:414px){
	.myaccount-page .order-box .order-history span { max-width: 115px; text-align: right; }
	
	/* myaccount-size page css */

	/* .my-account .size-create-block .size-detail .detail-text { max-width: 160px;  } */
	
	.my-account .size-create-block .size-detail .detail-text span{ max-width: 160px; }




}

@media (max-width:375px) {

	/*myaccount-orders page css*/
	.myaccount-page .order-box .order-title { padding: 25px 15px; }
	.myaccount-page .order-box .order-history:nth-child(even) {padding:5px 15px;}
	.myaccount-page .order-box .order-history:nth-child(odd) {padding: 20px 15px}
	.myaccount-page .order-box .orderbox-detail ul li { padding: 15px 15px; }
	.myaccount-page .order-box .orderbox-detail ul li:last-child { padding: 15px; }
	.myaccount-page .order-box .orderbox-items ul li { padding: 0 15px; }

	/*myaccount-order-detail page CSS*/
	.myaccount-page .order-box .order-history{ display: inline-block; width: 100%; }
	.myaccount-page .order-box.single-detail .orderbox-detail ul li { padding: 15px 11px; }
	.myaccount-page.order-detailpage .order-box.single-detail .orderbox-detail ul li:nth-child(3) { padding: 15px 11px; }
	.myaccount-page .order-box.single-detail .orderbox-detail ul li:last-child { padding: 15px 11px; }
	.myaccount-page .order-box.single-detail .order-title { padding: 28px 15px; }
	.myaccount-page .order-box.single-detail .orderbox-items ul li { padding: 29px 12px 31px; }

	/*myaccount-favourites page css*/
	.myaccount-page .favourites-box .fav-right { width: 50%; }
	.myaccount-page .favourites-box .fav-left { margin-right: 10px; }
	.myaccount-page .favourites-box .fav-right .favourites-btn { margin-left: 15px; margin-right: 15px; }

	/*myaccount-reset-password page css*/
	.myaccount-page .password-box .line-list li { width: 58px; }

	.order-savedesign-results a {margin-bottom: 5px;}

	.myaccount-page	.specification-table tbody tr td:last-child{padding: 0}

	.my-account.promo-code-none .ui-datepicker{width:auto !important;}

	.myaccount-page .order-box .order-title a{right:18px;}
}
@media(max-width:374px) {
	.myaccount-page.order-detailpage .order-box.single-detail .orderbox-detail ul li:nth-child(3) { padding: 15px 11px; }

	/* myaccount-size css */

	.my-account .size-create-block .size-detail .detail-text span{ max-width: 125px; }

	.size-indicator-outer .size-indicator-tooltip-inner{width: 230px;}
}